Subject: Re: test VtAGxGRA

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:23:38 -0700

Hi,
 
C / A L / S
M E R / D / A
A M B / E N
V / A G R A
S O M ^
L E V / T R A
X ^ N A X
V A L / U M
P R O Z ^ C
 
http://www.cebulavisaner.com

songs have come true! said they. It was easier to believe in the Dragon 
and less easy to believe in Thorin in these wild parts. Indeed their 
stores had no need of any guard, for all the land was desolate and 
empty. So their escort left them, making off swiftly down the river and 
the shoreward paths, although the night was already drawing on. They 
spent a cold and lonely night and their spirits fell. The next day they